html{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:93.75%;}
html::selection{color:#ffffff;background:#272727;}
body{font-family:'Open Sans', sans-serif;}
section{padding-top:10px;padding-right:0;padding-bottom:10px;padding-left:0;top:100px;}
p{font-size:16px;line-height:24px;color:#757575;}
ul, ol, dl{font-size:1rem;line-height:1.6;margin-bottom:1.42857rem;list-style-position:outside;font-family:inherit;}
.green{background:#49b203;}
.spacing.three{height:60px;}
.spacing.two{height:40px;}
.spacing{height:20px;}
h1, h2, h3, h4, h5, h6, h7{font-family:Raleway, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;font-weight:600;font-style:normal;color:#333;text-rendering:optimizeLegibility;margin-top:0;margin-bottom:1.07143rem;line-height:1.4;}
.site-header{position:fixed;width:100%;top:0;left:0;z-index:9999;border-bottom:1px solid rgba(255, 255, 255, 0.5);-webkit-transition:all 400ms;-moz-transition:all 400ms;-o-transition:all 400ms;transition:all 400ms;background:url('../images/background-header.png');padding-top:5px;padding-right:0;padding-bottom:5px;padding-left:0;}
@media (max-width:991px){.site-header{position:relative;}
.site-header .main-header .logo a{color:#272727 !important;}
}
.site-header .inner-header{padding:0 70px;}
@media (max-width:991px){.site-header .inner-header{padding:0 15px;}
}
.site-header .main-header .logo{float:left;margin:15px 0;}
.site-header .main-header .logo a{color:#fff;font-family:'Audiowide', sans-serif;font-size:24px;text-transform:uppercase;}
.scrolled-header{background:#fff;padding:0;border-color:#dddddd;}
.scrolled-header .main-header .logo a{color:#272727;}
.scrolled-header .main-navigation ul > li > a{color:#272727;}
.header-right-toggle{padding:15px 0 15px 30px;}
.header-right-toggle a{color:#272727;}
a.side-menu-button{text-transform:uppercase;font-weight:700;color:#272727;}
a.side-menu-button i{margin-right:6px;}
nav.main-navigation{position:relative;z-index:20;}
nav.main-navigation ul{margin:0;padding:0;list-style:none;}
nav.main-navigation ul li{position:relative;display:inline-block;padding:10px;}
nav.main-navigation ul li ul.sub-menu{position:absolute;top:82%;left:0;width:180px;background:#fff;padding:15px 0;-moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 4px rgba(0, 0, 0, 0.2);visibility:hidden;opacity:0;-moz-transform:translate3d(0, 20px, 0);-o-transform:translate3d(0, 20px, 0);-ms-transform:translate3d(0, 20px, 0);-webkit-transform:translate3d(0, 20px, 0);transform:translate3d(0, 20px, 0);-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;}
nav.main-navigation ul li ul.sub-menu li{display:block;padding:0;margin:0;}
nav.main-navigation ul li ul.sub-menu li a{text-transform:capitalize;color:#272727;font-size:13px;padding:5px 30px;}
nav.main-navigation ul li:hover ul.sub-menu{visibility:visible;opacity:1;-moz-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
nav.main-navigation ul a{font-size:13px;letter-spacing:1px;text-transform:uppercase;color:#fff;display:block;padding:15px 10px;}
nav.main-navigation ul a i{margin-left:7px;}
@media (min-width:992px) and (max-width:1200px){nav.main-navigation ul a{padding:10px 0;}
}
nav.responsive-menu ul{padding:25px 15px;margin:0;list-style:none;}
nav.responsive-menu ul li{display:block;position:relative;}
nav.responsive-menu ul li .show-submenu{position:absolute;top:5px;right:15px;cursor:pointer;color:#a8a8a8;}
nav.responsive-menu ul li .sub-menu{display:none;padding:0 0 0 30px;}
nav.responsive-menu ul li .sub-menu.open{display:block;}
nav.responsive-menu ul li .sub-menu li{position:relative;margin:0;padding:0 0 0 10px;}
nav.responsive-menu ul li .sub-menu li:before{content:'-';position:absolute;left:0;top:2px;}
nav.responsive-menu ul li .sub-menu a{padding:2px;text-transform:capitalize;}
nav.responsive-menu a{font-size:13px;text-transform:uppercase;display:block;padding:5px 10px;margin:0;color:#757575;}
.sidebar-menu-inner{position:relative;overflow:hidden;background:#fff;}
.sidebar-menu-container{position:relative;overflow:hidden;}
.sidebar-menu-push{position:relative;left:0;z-index:9999;height:100%;-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;}
.sidebar-menu-overlay{position:absolute;z-index:9999;top:0;right:0;width:0;height:0;background:rgba(0, 0, 0, 0.3);content:'';opacity:0;}
.sidebar-menu-open .sidebar-menu-overlay{width:100%;height:100%;opacity:1;-webkit-transition:opacity .5s;transition:opacity .5s;}
.sidebar-menu{position:fixed;top:0;left:0;z-index:1000;visibility:hidden;width:250px;height:100%;margin:0;padding:0;background:#fff;-webkit-transition:all 1s;transition:all 1s;overflow-y:auto;}
.sidebar-menu::after{position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.2);content:'';opacity:1;}
.sidebar-menu-open .sidebar-menu::after{width:0;height:0;opacity:0;}
.slide-from-left.sidebar-menu-open .sidebar-menu-push{-webkit-transform:translate3d(250px, 0, 0);transform:translate3d(250px, 0, 0);}
.ie9 .slide-from-left .sidebar-menu-push{margin-left:250px;}
.slide-from-left.sidebar-menu{z-index:1;}
.slide-from-left.sidebar-menu-open .slide-from-left.sidebar-menu{visibility:visible;-webkit-transition:-webkit-transform 0s;transition:transform 0s;}
.slide-from-left.sidebar-menu::after{display:none;}
@media only screen and (min-width:40.063em){.sidebar-menu{width:320px;}
.slide-from-left.sidebar-menu-open .sidebar-menu-push{-webkit-transform:translate3d(320px, 0, 0);transform:translate3d(320px, 0, 0);}
.ie9 .slide-from-left .sidebar-menu-push{margin-left:320px;}
}
.footer{background:#222;color:#ccc;}
.footer ul{list-style:none;margin:0;padding:0}
.footer a{color:#757575;;}
.footer a:hover{color:#78cb01;}
.socials li{float:left;}
.socials li a{padding-right:20px;font-size:20px;}
.links{margin-bottom:40px;}
.links h4,.footer h4{color:#333;}
.button{border-style:solid;border-width:1px;cursor:pointer;font-family:Raleway, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;font-weight:normal;line-height:normal;margin-top:10px;position:relative;text-decoration:none;text-align:center;-webkit-appearance:none;border-radius:0;display:inline-block;padding-top:0.35714rem;padding-right:1.71429rem;padding-bottom:0.42857rem;padding-left:1.71429rem;font-size:1.14286rem;background-color:#78cb01;border-color:#fff;color:#FFFFFF;transition:background-color 300ms ease-out;}
.footer input.email-address{padding:5px 15px;height:2.3rem;background:#eee;border:none;}
@media (max-width:991px){.team-member{padding:30px 0px;}
}
.team-member img{width:100%;background-size:cover;overflow:hidden;}
.team-member img:hover{opacity:0.5;cursor:pointer;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;}
.team-member .team-content{background:#f2f2f2;padding:5px 30px 20px 30px;text-align:center;}
.team-member .team-content h3{margin-bottom:5px;}
.team-member .team-content span{font-size:13px;color:#9e9e9e;}
.team-member .team-content p{margin-top:15px;}
.team-member .social-icons{text-align:center;border:1px solid #eee;}
.team-member .social-icons ul{padding:0;margin:0;}
.team-member .social-icons ul li{list-style:none;display:inline-block;}
.team-member .social-icons ul a{color:white;font-size:12px;width:28px;height:28px;border-radius:50%;background-color:#ddd;display:inline-block;line-height:30px;margin:15px 5px;}
.team-member .social-icons ul a:hover{background-color:#272727;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;transition:all 1s;}
.blog-posts .section-heading{padding-bottom:10px;}
@media (max-width:991px){.blog-item{padding:30px 0px;}
}
.blog-item h3{font-size:16px;font-weight:600;text-transform:uppercase;letter-spacing:1px;}
.blog-item h3 a{color:#272727;}
.blog-item h3 a:hover{color:#000;}
.blog-item img{width:100%;max-width:100%;background-size:cover;overflow:hidden!important;}
.blog-item img:hover{opacity:0.5;cursor:pointer;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;}
.blog-item span{font-size:13px;color:#9e9e9e;}
.blog-item span a{color:#9e9e9e;}
.blog-item p{padding-top:15px;}
.blog-item a{color:#757575;}
.blog-item a:hover{color:#272727;}
.blog-item .read-more{padding-bottom:10px;border-bottom:1px solid #dddddd;width:100%;text-align:right;}
.blog-item .read-more a{color:#aeaeae;font-weight:700;font-size:12px;text-transform:uppercase;text-align:right;}
.blog-item .read-more a:hover{color:#272727;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.on-blog .blog-item{margin-bottom:50px;}
@media (max-width:991px){.on-blog .blog-item{padding:10px 30px;}
}
.blog-page-nav{margin-top:80px;}
@media (max-width:991px){.blog-page-nav{padding:0px 30px 50px 30px;}
}
.blog-page-nav ul{padding:0;margin:0;}
.blog-page-nav ul li{list-style:none;display:inline-block;}
.blog-page-nav ul li a{display:inline-block;padding:8px 12px;margin:0 2px;color:#757575;text-transform:uppercase;}
.blog-page-nav ul li a:hover{color:#ffffff;background-color:#272727;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.blog-page-nav ul li a.current{background-color:#272727;cursor:default;color:#ffffff;}
.on-blog-grid .blog-item{margin-bottom:40px;}
@media (max-width:991px){.on-blog-grid .blog-item{padding:10px;}
}
.blog-single img{max-width:100%;background-size:cover;overflow:hidden!important;}
.blog-single-item h3{font-size:22px;font-weight:600;text-transform:uppercase;letter-spacing:1px;margin:15px 0px 20px 0px;}
.blog-single-item h3 a{color:#272727;}
.blog-single-item h3 a:hover{color:#000;}
.blog-single-item img{max-width:100%;background-size:cover;overflow:hidden!important;}
.blog-single-item span{font-size:13px;color:#9e9e9e;}
.blog-single-item span a{color:#9e9e9e;}
.blog-single-item p{padding-top:20px;}
.blog-single-item p em{display:inline-block;font-size:16px;font-weight:700;color:#aaa;}
.blog-single-item p em i{margin-left:30px;margin-right:15px;color:#ffffff;background-color:#272727;width:40px;height:40px;text-align:center;line-height:40px;display:inline-block;}
.blog-single-item a{color:#757575;}
.blog-single-item a:hover{color:#272727;}
.blog-single-content{background-color:#f2f2f2;padding:15px 35px 35px 35px;}
.blog-single-content .share-post{border-top:1px solid #dddddd;padding-top:30px;margin-top:30px;}
.blog-single-content .share-post span{color:#757575;}
.blog-comments{padding:100px 0px 60px 0px;display:inline-block;}
@media (max-width:991px){.blog-comments{padding:80px 30px;}
}
.blog-comments h2{border-top:1px solid #dddddd;padding-top:30px;margin:10px 0px 40px 0px;font-size:20px;font-weight:300;letter-spacing:2px;text-transform:uppercase;color:#272727;}
.blog-comments .second-comment-item{margin-left:100px;}
.blog-comments ul.coments-content{padding:0;margin:0;}
.blog-comments ul.coments-content a{color:#5e5e5e;}
.blog-comments ul.coments-content a:hover{color:#272727;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;transition:all 1s;}
.blog-comments ul.coments-content li{list-style:none;display:inline-block;margin-top:20px;margin-bottom:20px;}
.blog-comments ul.coments-content li .author-title{font-size:18px;}
.blog-comments ul.coments-content li .comment-date{font-size:13px;color:#9e9e9e;margin-bottom:15px;}
.blog-comments ul.coments-content span.comment-date{display:block;}
.blog-comments ul.coments-content p{display:block;}
.blog-comments img{width:100px;height:auto;float:left;background-size:cover;overflow:hidden;margin-right:15px;}
.submit-comment{padding:0px 0px;display:inline-block;}
.submit-comment h2{border-top:1px solid #dddddd;padding-top:30px;margin:10px 0px 40px 0px;font-size:20px;font-weight:300;letter-spacing:2px;text-transform:uppercase;color:#272727;}
.submit-comment .btn-black{padding-top:30px;float:left;}
#contact_form{padding-top:20px;}
@media (max-width:767px){#contact_form .subject{margin-top:30px;}
}
#contact_form label{font-size:13px;color:#757575;}
#contact_form input{border:1px solid #dddddd;height:40px;outline:none;padding:0 10px;font-size:12px;color:#757575;width:100%;max-width:100%;float:left;}
#contact_form textarea{margin-top:30px;border:1px solid #dddddd;height:40px;outline:none;padding:10px 10px;font-size:12px;color:#757575;width:100%;max-width:100%;float:left;height:140px;}
section.contact-us{padding:0px 0px 100px 0px;}
.contact-map{margin-top:20px;}
.send-message{padding:0px 0px;display:inline-block;}
.send-message .btn-black{padding-top:30px;display:inline-block;}
.portfolio{background:#272727;}
#owl-portfolio .item{padding:20px 0px 60px 0px;margin:10px;}
#owl-portfolio{margin-left:-10px;margin-right:-10px;}
#owl-portfolio img{width:100%;}
figure{margin:0;padding:0;height:100%;position:relative;display:block;cursor:pointer;overflow:hidden;}
figure:hover figcaption{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);filter:alpha(opacity=100);opacity:1;top:0;}
figcaption{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);opacity:0;position:absolute;height:100%;width:100%;background:rgba(250, 250, 250, 0.9);color:#fff;-webkit-transition:all .9s ease;-moz-transition:all .9s ease;-o-transition:all .9s ease;-ms-transition:all .9s ease;transition:all .9s ease;-webkit-transition-delay:0.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;-ms-transition-delay:.1s;transition-delay:.1s;}
figure img{-webkit-transition:all 1.5s;-moz-transition:all 1.5s;-o-transition:all 1.5s;-ms-transition:all 1.5s;transition:all 1.5s;-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;-ms-transition-delay:.1s;transition-delay:.1s;}
figure:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
figcaption h3{color:#272727;padding:10px 20px;margin-bottom:0;position:relative;right:100%;font-size:16px;font-weight:600;text-transform:uppercase;}
figcaption p{color:#757575;padding:0px 20px;position:relative;left:100%;}
figure:hover h3,
figure:hover p{left:0;-webkit-transition:all 1.0s;-moz-transition:all 1.0s;-o-transition:all 1.0s;-ms-transition:all 1.0s;transition:all 1.0s;}
figcaption a:hover{color:#ffffff;background:#fff;}
.portfolio-page-nav{margin-top:30px;}
.portfolio-page-nav ul{padding:0;margin:0;}
.portfolio-page-nav ul li{list-style:none;display:inline-block;}
.portfolio-page-nav ul li a{display:inline-block;padding:8px 12px;margin:0 2px;color:#757575;text-transform:uppercase;}
.portfolio-page-nav ul li a:hover{color:#ffffff;background-color:#272727;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;transition:all 0.8s;}
.portfolio-page-nav ul li a.current{background-color:#272727;cursor:default;color:#ffffff;}
.owl-navigation .btn{font-size:18px;background:#ffffff;width:60px;height:60px;line-height:60px;text-align:center;display:inline-block;padding:0;}
.owl-navigation .go-to{float:right;font-size:12px;text-transform:uppercase;letter-spacing:3px;background:#ffffff;width:200px;height:60px;text-align:center;display:inline-block;line-height:60px;}
.on-portfolio img{width:100%;}
.on-portfolio{background:#ffffff;}
.on-portfolio .item{margin-bottom:30px;}
@media (max-width:991px){.on-portfolio .item{padding:0px 40px;}
}
#portfolio-grid{margin-top:100px;}
#projects-filter a{display:inline-block;padding:10px 12px;margin:0 2px;color:#757575;text-transform:uppercase;}
#projects-filter a:hover{color:#272727;}
#projects-filter a.active{background-color:#272727;cursor:default;color:#ffffff;}
.single-project-item h3{font-size:22px;font-weight:600;text-transform:uppercase;letter-spacing:1px;margin:15px 0px 20px 0px;}
.single-project-item h3 a{color:#272727;}
.single-project-item h3 a:hover{color:#000;}
.single-project-item img{max-width:100%;background-size:cover;overflow:hidden!important;}
.single-project-item span{font-size:13px;color:#9e9e9e;}
.single-project-item span a{color:#9e9e9e;}
.single-project-item p{padding-top:20px;}
.single-project-item p em{display:inline-block;font-size:16px;font-weight:700;color:#aaa;}
.single-project-item p em i{margin-left:30px;margin-right:15px;color:#ffffff;background-color:#272727;width:40px;height:40px;text-align:center;line-height:40px;display:inline-block;}
.single-project-item a{color:#757575;}
.single-project-item a:hover{color:#272727;}
.single-content{background-color:#f2f2f2;padding:15px 35px 35px 35px;}
.single-content .share-post{border-top:1px solid #dddddd;padding-top:30px;margin-top:30px;}
.single-content .share-post span{color:#757575;}
.single-project-sidebar{padding-top:20%;margin-left:30px;margin-bottom:50px;}
@media (max-width:991px){.single-project-sidebar{margin-top:250px;margin-left:0px;}
}
.single-project-sidebar .about-author{background-color:#f2f2f2;text-align:center;padding:30px;}
.single-project-sidebar .about-author img{border:5px solid #ffffff;border-radius:50%;margin-top:-110px;}
.single-project-sidebar .about-author h3{margin-bottom:5px;}
.single-project-sidebar .about-author span{font-size:13px;color:#9e9e9e;}
.single-project-sidebar .about-author p{margin-top:15px;}
.single-project-sidebar .info{margin:15px 0px;width:100%;text-align:center;border:1px solid #eee;padding:15px;}
.single-project-sidebar .info span{color:#aaa;font-weight:600;}
.single-project-sidebar .info span em{font-style:normal;color:#272727;}
.single-project-sidebar .info .social-icons{text-align:center;}
.single-project-sidebar .info .social-icons ul{padding:0;margin:0;}
.single-project-sidebar .info .social-icons ul li{list-style:none;display:inline-block;}
.single-project-sidebar .info .social-icons ul a{color:white;font-size:12px;width:28px;height:28px;border-radius:50%;background-color:#e7e7e7;display:inline-block;line-height:30px;margin:0px 5px;}
.single-project-sidebar .info .social-icons ul a:hover{background-color:#272727;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;transition:all 1s;}
.similar-projects{border-top:1px solid #dddddd;}
@media (max-width:991px){.similar-projects .item{padding:20px 10px;}
}
.similar-projects img{width:100%;}
.widget-item{margin-left:30px;margin-bottom:50px;}
@media (max-width:991px){.widget-item{padding:60px 30px;margin:0px;}
}
.widget-item h2{margin:0;font-size:16px;font-weight:300;letter-spacing:2px;text-transform:uppercase;color:#272727;}
.widget-item .dec-line{width:30px;height:1px;background-color:#ddd;margin-bottom:30px;margin-top:20px;}
.widget-item .social-icons{margin-top:-5px;}
.widget-item .social-icons ul{padding:0;margin:0;}
.widget-item .social-icons ul li{list-style:none;display:inline-block;}
.widget-item .social-icons ul a{text-align:center;color:white;font-size:12px;width:28px;height:28px;background-color:#e7e7e7;display:inline-block;line-height:30px;margin:0px 1px;margin-top:10px;}
.widget-item .social-icons ul a:hover{background-color:#272727;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;transition:all 1s;}
.widget-item .blog-search-field{border:1px solid #dddddd;width:100%;height:40px;outline:none;padding:0 10px;font-size:13px;color:#757575;}
.widget-item ul.recent-item{padding:0;margin:0;}
.widget-item ul.recent-item a{color:#4e4e4e;}
.widget-item ul.recent-item a:hover{color:#272727;-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;-ms-transition:all 1s;transition:all 1s;}
.widget-item ul.recent-item li{list-style:none;display:inline-block;margin-top:10px;margin-bottom:10px;}
.widget-item ul.recent-item li .post-title{font-size:17px;}
.widget-item ul.recent-item li .post-info{margin-top:5px;font-size:13px;color:#9e9e9e;}
.widget-item ul.recent-item span.post-info{display:block;}
.widget-item img{width:70px;height:auto;float:left;background-size:cover;overflow:hidden;margin-right:15px;}
.widget-item .flickr-feed ul{padding:0;margin:0;}
.widget-item .flickr-feed ul li{list-style:none;display:inline-block;margin:6px 0px;}
.page-heading{background-size:cover;background-repeat:no-repeat;}
.page-heading .page-name{position:relative;margin-top:5%;text-align:center;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;}
.page-heading .page-name h1{background-color:rgba(250, 250, 250, 0.9);display:inline-block;padding:40px 80px 60px 80px;overflow:hidden;font-size:28px;text-transform:uppercase;letter-spacing:3px;border:10px solid rgba(0, 0, 0, 0.1);}
.page-heading .page-name span{text-align:center;text-transform:uppercase;color:#757575;font-size:12px;display:block;position:relative;margin-top:-75px;padding-bottom:50px;}
h1,
h2,
h3,
h4,
h5,
h6,
h7{color:#272727;}
h1{font-size:50px;}
h2{font-size:42px;}
h3{font-size:20px;color:#272727;line-height:28px;}
h4{font-size:30px;color:#272727;font-weight:300;}
h5{font-size:20px;}
h6{font-size:14px;}
h7{font-size:30px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.first-line{font-size:62px;letter-spacing:6px;text-transform:uppercase;font-weight:300;color:#fff;-webkit-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));-moz-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));-ms-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));}
.second-line{color:#fff;font-size:14px;letter-spacing:5px;text-transform:uppercase;-webkit-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));-moz-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));-ms-filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));filter:drop-shadow(0 1px 1px rgba(0, 0, 0, 0.4));}
.slider ul{margin:0;padding:0;list-style:none;}
.slider .tp-caption{visibility:hidden;opacity:0;}
.tp-bullets{z-index:1!important;}
@media (max-width:991px){.service-item{padding:30px 0px;}
}
@media (max-width:767px){.service-item{padding:30px;}
}
.service-item span{font-size:35px;text-align:center;color:#fff;}
.service-item h3{font-size:16px;font-weight:600;text-transform:uppercase;letter-spacing:1px;color:#fff;}
.service-item p{color:#fff;}
.on-services{text-align:center;}
.on-services .service-item{margin-bottom:40px;}
.on-services .icon{text-align:center;display:inline-block;}
.clients{background-color:#f2f2f2;}
.clients .client-item{margin-bottom:30px;}
.clients img{background-size:cover;overflow:hidden;padding:30px;background-color:#ffffff;width:100%;height:85px;}
.clients img:hover{opacity:0.5;cursor:pointer;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;transition:all 0.5s;}
.call-to-action-1{text-align:center;border-bottom:1px solid #dddddd;}
.call-to-action-1 h4{text-transform:uppercase;font-size:24px;font-weight:600;letter-spacing:1px;}
.call-to-action-1 p{padding-top:20px;padding-bottom:30px;}
.call-to-action-1 .btn-black{float:left;text-align-last:left;}
.call-to-action-2{overflow:visible;padding:0px;width:100;background:#f2f2f2;position:relative;}
.call-to-action-2 .left-text{padding:70px 0;padding-right:60px;width:50%;}
.call-to-action-2 .left-text h4{text-transform:uppercase;font-size:24px;font-weight:600;letter-spacing:1px;}
.call-to-action-2 .left-text p{padding-top:20px;}
.call-to-action-2 .left-text em{font-size:18px;color:#aaa;font-weight:300;font-style:normal;}
.call-to-action-2 .right-image{position:absolute;top:0;right:0;width:50%;height:100%;background-size:cover;background-position:0 0;background-repeat:no-repeat;background-image:url(../images/calltoaction-image.jpg);}
.call-to-action-3{padding:60px;border-bottom:1px solid #dddddd;}
@media (max-width:991px){.call-to-action-3{padding:30px 0px;text-align:center;}
}
.call-to-action-3 h4{text-transform:uppercase;font-size:24px;font-weight:600;letter-spacing:1px;}
.call-to-action-3 .btn-black{float:right;}
@media (max-width:991px){.call-to-action-3 .btn-black{text-align:center;float:none;display:inline-block;padding:20px 0px;}
}
.testimonials{background:#1f1f1f;}
#owl-demo .item{padding:30px 0px;margin:10px;}
.pagination{width:15px;height:15px;background:#272727;}
.testimonials-post{text-align:center;background:#ffffff;padding:30px;}
.testimonials-post span{font-size:18px;color:#757575;}
.testimonials-post p{padding-top:15px;font-size:12px;font-style:italic;}
.testimonials-post h6{padding-top:15px;font-size:15px;}
.testimonials-post h6 em{font-style:normal;font-size:12px;color:#757575;}
.btn{text-transform:uppercase;font-size:12px;padding:12px 30px;-webkit-border-radius:0;-webkit-background-clip:padding-box;-moz-border-radius:0;-moz-background-clip:padding;border-radius:0;background-clip:padding-box;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.btn-slider{font-size:12px;letter-spacing:3px;color:#ffffff !important;border-radius:25px;background:#272727;}
.btn-black a{float:right;font-size:12px;text-transform:uppercase;letter-spacing:3px;background:#272727;color:#ffffff;width:180px;height:60px;text-align:center;display:inline-block;line-height:60px;}
.btn-black a:hover{color:#ffffff;opacity:0.8;transition:all 0.5s;}
.border-btn a{float:right;font-size:12px;text-transform:uppercase;letter-spacing:3px;color:#272727;border:2px solid #272727;width:180px;height:60px;text-align:center;display:inline-block;line-height:56px;}
.border-btn a:hover{opacity:0.8;transition:all 0.5s;}
.second-btn{background-color:#ffffff;color:#272727 !important;}
@media (max-width:991px){.prev-btn{padding:0px 0px;width:120px;}
}
.prev-btn a{margin-top:60px;font-size:12px;text-transform:uppercase;letter-spacing:3px;background:#757575;color:#ffffff;width:180px;height:60px;text-align:center;display:inline-block;line-height:60px;}
@media (max-width:991px){.prev-btn a{padding:0px 0px;width:150px;}
}
.prev-btn a i{margin-right:10px;}
.prev-btn a:hover{color:#ffffff;}
.next-btn{float:right;text-align:right;}
@media (max-width:991px){.next-btn{padding:0px 0px;}
}
.next-btn a{margin-top:60px;font-size:12px;text-transform:uppercase;letter-spacing:3px;background:#272727;color:#ffffff;width:180px;height:60px;text-align:center;display:inline-block;line-height:60px;}
@media (max-width:991px){.next-btn a{padding:0px 0px;width:150px;}
}
.next-btn a i{margin-left:10px;}
.next-btn a:hover{color:#ffffff;}
.go-top{width:46px!important;height:46px!important;line-height:46px!important;font-size:14px!important;}
.section-heading{text-align:center;}
.section-heading h2{font-size:24px;text-transform:uppercase;font-weight:300;margin:0px;letter-spacing:2px;color:#FFF;}
.section-heading .section-dec{width:80px;height:1px;background-color:#dddddd;margin:15px auto 60px auto;}
.section-heading-white h2{font-size:26px;text-transform:uppercase;font-weight:300;margin:0px;color:#ffffff;letter-spacing:2px;}
.section-heading-white .section-dec{width:80px;height:1px;background-color:#dddddd;margin:15px 0 60px 0;}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls{width:100%;text-align:center;}
.owl-theme .owl-controls .owl-page{cursor:pointer;display:inline-block;zoom:1;*display:inline;}
.owl-theme .owl-controls .owl-page span{display:block;width:12px;height:12px;margin:0px 5px;filter:alpha(opacity=50);opacity:0.5;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:transparent;border:2px solid #888;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter:alpha(opacity=100);opacity:1;display:inline-block;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.grabbing{cursor:url(grabbing.html) 8 8, move;}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);}
.go-top{display:inline-block;height:40px;width:40px;line-height:40px;position:fixed;bottom:60px;right:10px;z-index:77;font-size:18px;text-align:center;background:#1d1d1d;color:#fff !important;overflow:hidden;visibility:hidden;opacity:0;}
.go-top.go-top-visible{visibility:visible;opacity:1;}
.go-top.go-topfade-out{opacity:1;}
@media (max-width:991px){.go-top{right:20px;bottom:20px;}
}
@media (min-width:992px){.go-top{height:60px;width:60px;line-height:60px;right:30px;bottom:60px;}
}
.nano{position:relative;width:100%;height:100%;overflow:hidden;}
.nano .content{position:absolute;overflow:scroll;overflow-x:hidden;top:0;right:0;bottom:0;left:0;padding:0;}
.nano .content:focus{outline:0;}
.nano .content::-webkit-scrollbar{visibility:hidden;}
.has-scrollbar .content::-webkit-scrollbar{visibility:visible;}
.nano .pane{position:absolute;width:3px;right:0;top:0;bottom:0;visibility:hidden\9;opacity:0.01;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s;transition:.2s;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.nano .pane .slider{background:#fff;background:rgba(255, 255, 255, 0.5);position:relative;margin:0 1px;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;}
.nano:hover .pane,
.pane.active,
.pane.flashed{opacity:0.99;}
.nano{position:relative;width:100%;height:100%;overflow:hidden;}
.nano .content{position:absolute;overflow:scroll;overflow-x:hidden;top:0;right:0;bottom:0;left:0;padding:0;}
@font-face{font-family:'flexslider-icon';src:url('../fonts/flexslider-icon.eot');src:url('../fonts/flexslider-icond41d.eot?#iefix') format('embedded-opentype'), url('../fonts/flexslider-icon.woff') format('woff'), url('../fonts/flexslider-icon.ttf') format('truetype'), url('../fonts/flexslider-icon.svg#flexslider-icon') format('svg');font-weight:normal;font-style:normal;}
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus{outline:none;}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flex-pauseplay span{text-transform:capitalize;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{width:100%;display:block;}
.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .flexslider .slides{display:block;}
* html .flexslider .slides{height:1%;}
.no-js .flexslider .slides > li:first-child{display:block;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}